--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Sets to check mo-file or not. See GetText::TextDoman.check_mo? for more details.
- !ruby/object:SM::Flow::LIST 
  contents: 
  - !ruby/struct:SM::Flow::LI 
    label: "*"
    body: "val: true if &quot;check mo&quot; mode."
  - !ruby/struct:SM::Flow::LI 
    label: "*"
    body: "Returns: val"
  type: :BULLET
full_name: GetText::TextDomain::check_mo=
is_singleton: true
name: check_mo=
params: (val)
visibility: public
